Versions Packages Information History CVEs Related Badges Report

Versions for emacs

347 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
emacs-gtk2 26.3 - horst@adelielinux.org
Adélie Linux current
user
emacs 26.3 - horst@adelielinux.org
Adélie Linux current
user
emacs-x11 26.3 - horst@adelielinux.org
Adélie Linux current
user
emacs-nox 26.3 - horst@adelielinux.org
Adélie Linux current
user
emacs-doc 26.3 - horst@adelielinux.org
Alpine Linux 3.8
community
emacs-nox 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.8
community
emacs 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.8
community
emacs-gtk2 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.8
community
emacs-doc 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.8
community
emacs-x11 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.9
community
emacs-gtk2 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.9
community
emacs 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.9
community
emacs-x11 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.9
community
emacs-doc 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.9
community
emacs-nox 26.1 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.10
community
emacs-nox 26.2 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.10
community
emacs-doc 26.2 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.10
community
emacs-x11 26.2 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.10
community
emacs-gtk2 26.2 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.10
community
emacs 26.2 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.11
community
emacs-x11 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.11
community
emacs-nox 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.11
community
emacs-doc 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.11
community
emacs-gtk2 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.11
community
emacs 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.12
community
emacs-x11 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.12
community
emacs-doc 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.12
community
emacs-gtk2 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.12
community
emacs 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux 3.12
community
emacs-nox 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux Edge
community
emacs-x11 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux Edge
community
emacs-gtk2 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux Edge
community
emacs-nox 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux Edge
community
emacs 26.3 - l0ls0fo2i@ctrlc.hu
Alpine Linux Edge
community
emacs-doc 26.3 - l0ls0fo2i@ctrlc.hu
ALT Linux p9 emacs26 26.1.92 Editors emacs@packages.altlinux.org
ALT Linux p9 emacs-devel 0.0.2 Potentially vulnerable Development/Other emacs@packages.altlinux.org
ALT Sisyphus emacs26 26.3 Editors emacs@packages.altlinux.org
ALT Sisyphus emacs-devel 0.0.2 Potentially vulnerable Development/Other emacs@packages.altlinux.org
Amazon Linux 1
main
emacs 24.3 Potentially vulnerable Applications/Editors -
Amazon Linux 2 emacs 25.3 Potentially vulnerable Applications/Editors -
Amazon Linux 2 emacs 24.3 Potentially vulnerable Applications/Editors -
AOSC emacs 26.3 editors fallback-mnt-aosc@repology
Arch
extra
emacs 27.1 - -
Arch
community
emacs-nox 26.3 - -
AUR emacs-git 28.0.50.141336 - vorbote@aur
AUR emacs27-git 27.0.60.140075 - niv@aur
AUR emacs26-git 26.1.50.132031 - zhou13@aur
AUR emacs25-git 25.2.50.125475 - fallback-mnt-aur@repology
AUR emacs-24bit 25.3 Potentially vulnerable - chopps@aur
AUR emacs-nox-24bit 25.1 Potentially vulnerable - bayart@aur
AUR emacs-git-docs 25.1.r1887 Potentially vulnerable - fallback-mnt-aur@repology
AUR emacs-git-gtk2 25.1.r1887 Potentially vulnerable - fallback-mnt-aur@repology
Astra Orel Stable
main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Astra Orel Stable
main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Astra Orel Current
main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Astra Orel Current
main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Ataraxia Linux emacs 26.3 editors nagakamira@gmail.com
Carbs Linux
community
emacs-nox 27.1 - cem@ckyln.com
Carbs Linux
community
emacs 27.1 - cem@ckyln.com
CentOS 6
os
emacs 23.1 Potentially vulnerable Applications/Editors -
CentOS 7
os
emacs 24.3 Potentially vulnerable Applications/Editors -
CentOS 8
BaseOS
emacs 26.1 Applications/Editors bugs@centos.org
Chakra
desktop
emacs-nox 26.3 - -
Chakra
gtk
emacs 26.3 - -
Chakra Testing
testing
emacs-nox 26.3 - -
Chocolatey Emacs 26.3.0.20191219 - -
Cygwin emacs 27.1 Editors ken.brown@cygwin
Cygwin emacs-X11 27.1 Editors ken.brown@cygwin
Cygwin emacs-common 27.1 Editors ken.brown@cygwin
Cygwin emacs-debuginfo 27.1 Debug ken.brown@cygwin
Cygwin emacs-lucid 27.1 Editors ken.brown@cygwin
Cygwin emacs-w32 27.1 Editors ken.brown@cygwin
Debian Oldstable
oldstable/main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Debian Oldstable
oldstable/non-free
emacs25-non-dfsg 25.1 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Debian Oldstable
oldstable/main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Debian Oldstable
oldstable/non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Debian Stable
stable/main
emacs 26.1 misc rlb@defaultvalue.org
Debian Stable
stable-updates/main
emacs 26.1 misc rlb@defaultvalue.org
Debian Testing
testing/main
emacs 26.3 misc rlb@defaultvalue.org
Debian Unstable
main
emacs 26.3 misc rlb@defaultvalue.org
Deepin
main
emacs25 25.2 Potentially vulnerable misc rlb@defaultvalue.org
Deepin
non-free
emacs25-non-dfsg 25.2 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Deepin
main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Deepin
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Devuan 1.0 (Jessie)
jessie/main
emacs24 24.4 Potentially vulnerable editors rlb@defaultvalue.org
Devuan 1.0 (Jessie)
jessie/non-free
emacs24-non-dfsg 24.4 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Devuan 2.0 (ASCII)
ascii/main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Devuan 2.0 (ASCII)
ascii/non-free
emacs25-non-dfsg 25.1 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Devuan 2.0 (ASCII)
ascii/main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Devuan 2.0 (ASCII)
ascii/non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
emacs 26.1 misc rlb@defaultvalue.org
Devuan 3.0 (Beowulf)
beowulf-updates/main
emacs 26.1 misc rlb@defaultvalue.org
Devuan 4.0 (Chimaera)
chimaera/main
emacs 26.3 misc rlb@defaultvalue.org
Devuan Unstable
unstable/main
emacs 26.3 misc rlb@defaultvalue.org
distri emacs 26.3 - -
DistroWatch.com emacs 27.1 - -
DPorts editors/emacs-devel 28.0.50.20200613 editors emacs@freebsd.org
DPorts editors/emacs-devel 28.0.50.20200613 editors emacs@freebsd.org
DPorts editors/emacs 26.3 editors emacs@freebsd.org
DPorts editors/emacs 26.3 editors emacs@freebsd.org
DPorts editors/emacs 26.3 editors emacs@freebsd.org
Exherbo
arbor
app-editors/emacs 26.3 app-editors fallback-mnt-exherbo@repology
Fedora 26
updates
emacs 25.3 Potentially vulnerable Applications/Editors -
Fedora 26
release
emacs 25.2 Potentially vulnerable Applications/Editors -
Fedora 27
release
emacs 25.3 Potentially vulnerable Applications/Editors -
Fedora 27
updates
emacs 25.3 Potentially vulnerable Applications/Editors -
Fedora 28
updates
emacs 26.1 Applications/Editors -
Fedora 28
release
emacs 25.3 Potentially vulnerable Applications/Editors -
Fedora 29
release
emacs 26.1 Applications/Editors -
Fedora 30
updates
emacs 26.3 Unspecified -
Fedora 30
release
emacs 26.1 Unspecified -
Fedora 31
updates
emacs 26.3 Unspecified -
Fedora 31
release
emacs 26.2 Unspecified -
Fedora 32
release
emacs 26.3 Unspecified -
Fedora Rawhide emacs 26.3 Unspecified -
FreeBSD Ports editors/emacs-devel 28.0.50.20200801 editors emacs@freebsd.org
FreeBSD Ports editors/emacs-devel 28.0.50.20200801 editors emacs@freebsd.org
FreeBSD Ports editors/emacs 26.3 editors emacs@freebsd.org
FreeBSD Ports editors/emacs 26.3 editors emacs@freebsd.org
FreeBSD Ports editors/emacs 26.3 editors emacs@freebsd.org
Funtoo 1.4
editors-kit
app-editors/emacs 26.3 app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 26.2 app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 26.1 app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 25.3 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 24.5 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 23.4 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Funtoo 1.4
editors-kit
app-editors/emacs 18.59 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 28.0.9999 app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 27.1.9999 app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 27.1 app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 26.3 app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 25.3 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 24.5 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 23.4 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Gentoo app-editors/emacs 18.59 Potentially vulnerable app-editors gnu-emacs@gentoo.org
GNU Guix emacs 26.3 - -
GoboLinux Emacs 26.1 - -
HaikuPorts master app-editors/emacs 26.2 app-editors -
Homebrew emacs 26.3 - -
Homebrew Casks Emacs 27.1 - -
HP-UX 11.31
hppa_32
emacs 22.3 Potentially vulnerable - -
HP-UX 11.31
ia64_32
emacs 22.3 Potentially vulnerable - -
Hyperbola
extra
emacs 25.3 Potentially vulnerable - -
just-install emacs 26.3 - -
Kali Linux Rolling
main
emacs 26.3 misc rlb@defaultvalue.org
KaOS
main
emacs-nox 26.3 - demm@kaosx.us
KaOS Build
build
emacs-nox 27.1 - demm@kaosx.us
KISS Linux Community
community
emacs-git git - paxchristi888@gmail.com
KISS Linux Community
community
emacs-nox 26.3 - paxchristi888@gmail.com
KISS Linux Community
community
emacs 26.3 - martin.schmidt13@gmx.de
LiGurOS 20.7
nokit
app-editors/emacs 28.0.9999 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 27.0.9999 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 27.0.91 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 27.0.90 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 27.0.50_pre20191223 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 26.3 app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 25.3 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 24.5 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 23.4 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 20.7
nokit
app-editors/emacs 18.59 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 28.0.9999 app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 27.1.9999 app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 27.1 app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 26.3 app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 25.3 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 24.5 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 23.4 Potentially vulnerable app-editors gnu-emacs@gentoo.org
LiGurOS 21.1
nokit
app-editors/emacs 18.59 Potentially vulnerable app-editors gnu-emacs@gentoo.org
Linuxbrew emacs 26.3 - -
MacPorts emacs-devel 20200811 editors dports@macports, drkp@github
MacPorts emacs 27.1 editors dports@macports, drkp@github
Mageia 6
core/release
emacs 24.5 Potentially vulnerable Editors -
Mageia 6
core/updates
emacs 24.5 Potentially vulnerable Editors -
Mageia 6
core/updates
emacs 24.5 Potentially vulnerable Editors -
Mageia 7
core/release
emacs 26.2 Editors -
Mageia Cauldron
core/release
emacs 26.3 Editors -
Manjaro Stable
community
emacs-nox 26.3 - -
Manjaro Stable
extra
emacs 26.3 - -
Manjaro Testing
community
emacs-nox 26.3 - -
Manjaro Testing
extra
emacs 26.3 - -
Manjaro Unstable
extra
emacs 27.1 - -
Manjaro Unstable
community
emacs-nox 26.3 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-emacs 27.1 - -
MSYS2 mingw
i686
mingw-w64-i686-emacs 27.1 - -
MSYS2 msys2
x86_64
emacs 26.3 editors alexpux@gmail.com
MSYS2 msys2
i686
emacs 26.3 editors alexpux@gmail.com
nixpkgs stable emacs 26.3 - jason@oconal.id.au, simons@cryp.to, moritz@tarn-vedra.de, johnw@newartisans.com
nixpkgs stable emacs-nox 26.3 - jason@oconal.id.au, simons@cryp.to, moritz@tarn-vedra.de, johnw@newartisans.com
nixpkgs stable emacs 25.3 Potentially vulnerable - jason@oconal.id.au, simons@cryp.to, moritz@tarn-vedra.de, johnw@newartisans.com
nixpkgs stable emacs-nox 25.3 Potentially vulnerable - jason@oconal.id.au, simons@cryp.to, moritz@tarn-vedra.de, johnw@newartisans.com
nixpkgs unstable emacs 26.3 - jason@oconal.id.au, simons@cryp.to, johnw@newartisans.com, adis@blad.is
nixpkgs unstable emacs-nox 26.3 - jason@oconal.id.au, simons@cryp.to, johnw@newartisans.com, adis@blad.is
nixpkgs unstable emacs 25.3 Potentially vulnerable - jason@oconal.id.au, simons@cryp.to, johnw@newartisans.com
nixpkgs unstable emacs-nox 25.3 Potentially vulnerable - jason@oconal.id.au, simons@cryp.to, johnw@newartisans.com
Npackd Stable Emacs 26.3 Text -
Npackd Stable Emacs 26.2 Text -
Npackd Stable Emacs 26.1 Text -
Npackd Stable Emacs 25.3 Potentially vulnerable Text -
Npackd Stable Emacs 25.2 Potentially vulnerable Text -
Npackd Stable Emacs 25.1 Potentially vulnerable Text -
Npackd Stable Emacs 24.5 Potentially vulnerable Text -
Npackd Stable Emacs 24.4 Potentially vulnerable Text -
Npackd Stable Emacs 24.3 Potentially vulnerable Text -
Npackd Stable Emacs 24.2 Potentially vulnerable Text -
Npackd Stable64 Emacs 64 bit 26.3 Text -
Npackd Stable64 Emacs 64 bit 26.2 Text -
Npackd Stable64 Emacs 64 bit 26.1 Text -
Npackd Stable64 Emacs 64 bit 25.3 Potentially vulnerable Text -
Npackd Stable64 Emacs 64 bit 25.2 Potentially vulnerable Text -
Npackd Stable64 Emacs 64 bit 25.1 Potentially vulnerable Text -
OpenBSD Ports editors/emacs 26.3 editors jca@wxcvbn.org
OpenBSD Ports editors/emacs 26.3 editors jca@wxcvbn.org
OpenBSD Ports editors/emacs 26.3 editors jca@wxcvbn.org
OpenBSD Ports editors/emacs 26.3 editors jca@wxcvbn.org
openEuler 20.03
source
emacs 26.1 Unspecified -
OpenIndiana packages
hipster
emacs 26.3 Development/Editors -
OpenIndiana packages
hipster
emacs 26.3 Development/Editors -
OpenIndiana packages
hipster
emacs 26.3 Development/Editors -
OpenIndiana packages
hipster
emacs 26.3 Development/Editors -
OpenIndiana packages
hipster
emacs 26.3 Development/Editors -
OpenMandriva 3.0
main/updates
emacs 26.2 Editors cris@beebgames.com
OpenMandriva 4.0
main/release
emacs 26.2 Editors cris@beebgames.com
OpenMandriva 4.1
main/release
emacs 26.3 Editors nobodydead@gmail.com
OpenMandriva Rolling
main/release
emacs 26.3 Editors nobodydead@gmail.com
OpenMandriva Cooker
main/release
emacs 26.3 Editors nobodydead@gmail.com
OpenMandriva Cooker
main/release
emacs 26.3 Editors dsilakov@gmail.com
OpenPKG emacs 24.5 Potentially vulnerable Editor -
openSUSE Leap 42.3
updates/oss
emacs 24.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Leap 42.3
main/oss
emacs 24.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Leap 15.0
main/oss
emacs 25.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Leap 15.0
updates/oss
emacs 25.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Leap 15.1
main/oss
emacs 25.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Leap 15.2
main/oss
emacs 25.3 Potentially vulnerable Productivity/Editors/Emacs -
openSUSE Tumbleweed emacs 26.3 Productivity/Text/Editors -
Parabola
extra
emacs 27.1 - -
Parabola
community
emacs-nox 26.3 - -
Pardus
main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Pardus
non-free
emacs25-non-dfsg 25.1 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Pardus
updates/main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Pardus
main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Pardus
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Pardus
updates/main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Parrot
main
emacs 26.3 misc rlb@defaultvalue.org
Parrot
non-free
emacs25-non-dfsg 25.2 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Parrot
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
PCLinuxOS emacs 26.3 Editors -
Pisi Linux
main
emacs 26.3 app:gui admins@pisilinux.org
pkgsrc current editors/emacs-snapshot 28.0.50 editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs 26.3 editors dholland@netbsd.org
pkgsrc current editors/emacs26 26.3 editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs26-nox11 26.3 editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs-nox11 26.1 editors dholland@netbsd.org
pkgsrc current editors/emacs25 25.3 Potentially vulnerable editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs25-nox11 25.3 Potentially vulnerable editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs21 21.4a Potentially vulnerable editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs21-nox11 21.4a Potentially vulnerable editors pkgsrc-users@netbsd.org
pkgsrc current editors/emacs20 20.7 Potentially vulnerable editors dholland@netbsd.org
PLD Linux emacs 26.3 - -
PureOS Amber emacs 26.1 misc rlb@defaultvalue.org
PureOS Amber emacs25 25.2 Potentially vulnerable misc rlb@defaultvalue.org
PureOS landing emacs 26.3 misc rlb@defaultvalue.org
PureOS landing emacs25 25.2 Potentially vulnerable misc rlb@defaultvalue.org
Raspbian Oldstable
main
emacs25 25.1 Potentially vulnerable misc rlb@defaultvalue.org
Raspbian Oldstable
non-free
emacs25-non-dfsg 25.1 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Raspbian Oldstable
main
emacs24 24.5 Potentially vulnerable editors rlb@defaultvalue.org
Raspbian Oldstable
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Raspbian Oldstable
non-free
emacs23-non-dfsg 23.4 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Raspbian Stable
main
emacs 26.1 misc rlb@defaultvalue.org
Raspbian Stable
non-free
emacs25-non-dfsg 25.2 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Raspbian Stable
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Raspbian Stable
non-free
emacs23-non-dfsg 23.4 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Raspbian Testing
main
emacs 26.3 misc rlb@defaultvalue.org
Raspbian Testing
non-free
emacs25-non-dfsg 25.2 Potentially vulnerable non-free/misc rlb@defaultvalue.org, jerome@debian.org
Raspbian Testing
non-free
emacs24-non-dfsg 24.5 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Raspbian Testing
non-free
emacs23-non-dfsg 23.4 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Ravenports emacs 27.1 editors fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
emacs 25.3 Potentially vulnerable - -
Rosa 2014.1
main/release
emacs 24.3 Potentially vulnerable - -
Rosa 2016.1
main/updates
emacs 26.3 - -
Rosa 2016.1
main/release
emacs 25.0.92 Potentially vulnerable - -
Rosa 2019.1
main/release
emacs 26.3 Editors alexander@mezon.ru
Rosa Server 6.9
base/release
emacs 23.1 Potentially vulnerable Applications/Editors andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
emacs 24.3 Potentially vulnerable Applications/Editors alex2048@mail.ru
Rosa Server 7.5
base/release
emacs 24.3 Potentially vulnerable Applications/Editors alex2048@mail.ru
Rosa Server 7.5
base/release
emacs 24.3 Potentially vulnerable Applications/Editors alex2048@mail.ru
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scientific Linux 7.x emacs 24.3 Potentially vulnerable Applications/Editors -
Scoop
extras
emacs 26.3 - -
Slackware 14.2
patches
emacs 26.3 - volkerdi@slackware.com
Slackware 14.2
slackware
emacs 24.5 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
emacs 27.1 - volkerdi@slackware.com
Slackware64 14.2
patches
emacs 26.3 - volkerdi@slackware.com
Slackware64 14.2
slackware64
emacs 24.5 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
emacs 27.1 - volkerdi@slackware.com
Slackwarearm 14.2
patches
emacs 26.3 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
emacs 24.5 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
emacs 26.3 - volkerdi@slackware.com
SliTaz Cooking emacs 26.3 editors domcox@slitaz.org
SliTaz Cooking emacs-help 26.3 development domcox@slitaz.org
SliTaz Cooking emacs-lisp-sources 26.3 development domcox@slitaz.org
SliTaz Next emacs-help 25.3 Potentially vulnerable development devel@slitaz.org
SliTaz Next emacs-lisp-sources 25.3 Potentially vulnerable development devel@slitaz.org
SliTaz Next emacs 25.3 Potentially vulnerable editors devel@slitaz.org
Solus emacs 26.3 editor joshua@streambits.io
Solus emacs-dbginfo 26.3 debug joshua@streambits.io
Solus emacs-devel 26.3 programming.devel joshua@streambits.io
T2 SDE emacs 27.1 extra/editor rene@t2-project.org
Termux emacs 26.3 - termux@termux
Trisquel 6.0
toutatis-updates/main
emacs24 24.2 Potentially vulnerable editors trisquel-devel@listas.trisquel.info
Trisquel 6.0
toutatis/main
emacs23 23.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis-updates/main
emacs23 23.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
emacs24 24.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
emacs24-non-dfsg 24.3 Potentially vulnerable editors rlb@defaultvalue.org, jerome@debian.org
Trisquel 7.0
belenos-updates/main
emacs24 24.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
emacs23-non-dfsg 23.4 Potentially vulnerable universe/editors rlb@defaultvalue.org, jerome@debian.org
Trisquel 8.0
flidas/main
emacs24 24.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
emacs24 24.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
emacs24-non-dfsg 24.4 Potentially vulnerable editors rlb@defaultvalue.org, jerome@debian.org
Trisquel 8.0
flidas-updates/main
emacs24-non-dfsg 24.4 Potentially vulnerable non-free/editors rlb@defaultvalue.org, jerome@debian.org
Ubuntu 12.04
precise/main
emacs23 23.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 12.04
precise-updates/main
emacs23 23.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
emacs24 24.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
emacs24-non-dfsg 24.3 Potentially vulnerable editors rlb@defaultvalue.org, jerome@debian.org
Ubuntu 14.04
trusty-updates/main
emacs24 24.3 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
emacs23-non-dfsg 23.4 Potentially vulnerable universe/editors rlb@defaultvalue.org, jerome@debian.org
Ubuntu 14.04
trusty/universe
emacs23 23.4 Potentially vulnerable universe/editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
emacs24 24.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
emacs24 24.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
emacs24-non-dfsg 24.4 Potentially vulnerable editors rlb@defaultvalue.org, jerome@debian.org
Ubuntu 18.04
bionic/main
emacs25 25.2 Potentially vulnerable misc rlb@defaultvalue.org
Ubuntu 18.04
bionic/multiverse
emacs25-non-dfsg 25.2 Potentially vulnerable multiverse/misc rlb@defaultvalue.org, jerome@debian.org
Ubuntu 19.10
eoan/main
emacs 26.3 misc rlb@defaultvalue.org
Ubuntu 20.04
focal/universe
emacs 26.3 universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.10
groovy/universe
emacs 26.3 universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
emacs 26.3 - leah@vuxu.org
Void Linux x86_64
x86_64
emacs-common 26.3 - leah@vuxu.org
Void Linux x86_64
x86_64
emacs-gtk2 26.3 - leah@vuxu.org
Void Linux x86_64
x86_64
emacs-gtk3 26.3 - leah@vuxu.org
Void Linux x86_64
x86_64
emacs-x11 26.3 - leah@vuxu.org
Wikidata GNU Emacs 27.1 - -
winget GNU Emacs 27.0.91 gnu -

Absent in repositories

  • AIX Open Source Packages
  • antiX-16
  • antiX-17
  • antiX-19
  • AppGet
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Chakra Staging
  • ConanCenter
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • CRUX 3.4
  • CRUX 3.5
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • Debian Experimental
  • ELRepo el7
  • ELRepo el7 Testing
  • Entware
  • EPEL 6
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew tap Brewsci/bio
  • IBM i
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon Experimental
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Games
  • KISS Linux Main
  • Kwort 4.3.2
  • Kwort 4.3.3
  • Kwort 4.3.4
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • LuaRocks
  • Maemo Fremantle
  • MELPA
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-17 Testing
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Unstable
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • OpenWrt 17.01 x86_64
  • OpenWrt 18.06 x86_64
  • OpenWrt 19.07 x86_64
  • OS4Depot
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • Vcpkg
  • YACP